uuid: fe611dae-4e73-42d0-8597-ee06b0584944
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: hj6zGNwndnW_J6lKfFcg-tY5e5YqWfgXyt0qioGtXL8
name: 'Default newsletter'
id: default
description: 'This is an example newsletter. Change it.'
format: html
priority: 0
receipt: true
from_name: RANGEMASTER
subject: '[[simplenews-newsletter:name]] [node:title]'
from_address: noreply@domain.com
hyperlinks: false
new_account: 'off'
opt_inout: single
weight: 0
